body
{
	background: #333;
	background-image: url("../images/background-3.jpg");
	padding-bottom: 30px;
	padding-top: 30px;

}
.pluso-more 
{
    display: none !important;
}
.container
{
	margin: 0 auto;
	max-width: 1000px;
}
.container > hr
{
	margin: 60px 0;
}
.main
{
	background: #EEEDEA;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	padding: 25px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
}
.head1
{
	background-color: #000000;
	padding: 5px 25px 5px 25px;
	text-shadow: none;
        margin-top: 30px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
}
.head2
{
	background-color: #000000;
	padding: 5px 25px 5px 25px;
	text-shadow: none;
        margin-bottom: 10px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
}
.foot
{
	background-color: #000000;
	background-image: url("../images/darkdenim3.png");
	color: white;
	min-height: 70px;
	padding: 25px;
	text-shadow: none;
        margin-bottom: 30px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
}
.foot a
{
	color: #ddd;
}
.foot-b
{
	background-color: #333;
	color: white;
	padding: 5px 25px 7px 25px;
	text-shadow: none;
	box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.25);
	moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.25);
	webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.25);
	color: #ddd;
	font-size: 11px;
}
.foot-b a
{
	color: #ddd;
	text-decoration: underline;
}